input[type="text"],input[type="email"], .select2-selection{
    height:45px !important;
    border-radius: 30px !important;
    padding:0px 20px !important;
    border:1px solid #929292 !important;
    box-shadow:0px 0px 5px #ccc;
    background-color: #fff !important;
    font-weight: 600 !important;
    color:#000 !important;
}
.select2-selection{
     padding:7px 20px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 43px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 42px;
}
.jumbotronn{
    background-color:#438558;
    color:#fff;
    padding:10px 0 5px 0;
}
.jumbotronn h1{font-size:25px;}
.parsley-errors-list{list-style-type: none;margin-bottom:0;}
.parsley-errors-list li{
    color:red;
}
.header{
    background-color: #fff;
    padding:10px 0;
    text-align: center;
}
.header a .logo{
    height:70px;
}
.my-btn{
        font-size: 16px;
    font-weight: bold;
    color: #000000;
    background: #6FC78B;
    padding: 10px 35px;
        text-align: center;
    border-radius: 5px;
    display: inline-block;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    border: 0 none;
    overflow: hidden;
    position: relative;
}
.footer{
    padding:20px 0 5px 0;
}
.footer p{color:#fff;}
a {
    color: #6FC78B;
}
a:hover{
    color: #fff;
    text-decoration: none;
}
/* partner-form */
.partner-form{
    box-shadow:0px 0px 5px #858585;
    padding:40px 20px 20px 20px;
}
textarea{
    height:100px !important;
    border-radius: 30px !important;
    padding:10px 20px !important;
    border:1px solid #929292 !important;
    box-shadow:0px 0px 5px #ccc;
    background-color: #fff !important;
    font-weight: 600 !important;
    color:#000 !important;
}
.partner-form i{
    font-size:11px;
}